﻿@charset "utf-8";

/*--------------------------------------*/
/*                                      */
/* ### 特設ページ ###                 */
/*                                      */
/*--------------------------------------*/

body {
	background-color:#191428;
	}
/*--- メイン画像 ---*/

#contentsWrap {
	margin: 0 auto;
	width: 900px;
	text-align: left;
/*	overflow: hidden;*/
}

#main {
	margin: 0 auto;
	text-align: left;
}

.hid-txt {
	text-align: left;
	overflow: hidden;
	text-indent: -900000px;
	font-size: 0;
	color: #000000;
}

.display-none {
	display: none;
}


/*--- タイトルエリア ---*/

#main #main-box {
}

#main-box .header {
	height: 32px;
	background:url(../images/140417/3DS_header.gif) no-repeat;
}
 

#main-box .ttl {
	height: 608px;
	background:url(../images/140417/img-main1.jpg) no-repeat;
}

#main-box .ttl2 {
	height: 282px;
	background:url(../images/140417/img-main2.jpg) no-repeat;
}

/*#main-box .ttl2-zero {
	height: 266px;
	background:url(../images/lu-zero/img-main2.jpg) no-repeat;
}
*/

#main-box .ttl3 {
	height: 370px;
	background:url(../images/140417/img-main3.jpg) no-repeat;
}
 

#main-box .matrix {
	height: 806px;
	background:url(../images/img-lineup.jpg) no-repeat;
}

/*#main-box .matrix-zero {
	height: 710px;
	background:url(../images/lu-zero/img-lineup.jpg) no-repeat;
}*/

/*#main-box .pre_b {
	padding: 40px 0px 0px 865px;
}
 */

/*--- メインエリア ---*/


#main-box .main01book {
	height: 995px;
		background:url(../images/img-book.jpg) no-repeat;
}


#main-box .main02charm {
	height: 1577px;
		background:url(../images/img-charm.jpg) no-repeat;
}


#main-box .main03d-cd {
	height: 849px;
		background:url(../images/img-dramacd.jpg) no-repeat;
}

#main-box .dlc {
	height: 427px;
		background:url(../images/img-dl.jpg) no-repeat;
}

#main-box .main04 {
	height: 57px;
		background:url(../images/img-bar.jpg) no-repeat;
}

/*--- フッター ---*/

#main #footer {
}


#footer .banner {
	height:140px;
	background-image:url(../images/btn-officialweb.jpg);
}

#footer .spec {
	height:214px;
	background-image:url(../images/140417/img-spec.jpg);
}



#footer .copyright {
}
